/*Header*/
.jumbotron{
    text-align: center;
    color: grey;
    font-family:"perpetua titling MT";
    height: 350px;
    background-image: url(https://image.freepik.com/free-vector/colorful-triangle-pattern-illustration_53876-80225.jpg);
}

.jumbotron .container{
  padding-top: 170px;
}


/* Nav */
nav {
    border-bottom: 3px solid black; 
    margin-top: 50px;
    margin-bottom: 70px;
  }
  
 nav a{
    color: darkgrey;
    text-decoration: none;
  }
 nav a:hover{
      color:rgb(94, 89, 89);
      text-decoration: none;
      font-weight: bold;
  }

  ul {
    margin: 30px auto;
    padding: 0 20px;
    text-align: center;  
    }
  
  li {
    color: darkgrey;
    font-family: 'perpetua';
    font-size: 16px;
    font-weight: 300;
    text-transform: uppercase;
    display: inline-block;
    width: 80px;
    margin: auto 10px;
  }

  /*Aside*/

  
#aside1{
    border: dotted;
    border-color: grey;
    height : 400px;
    margin-bottom: 20px;    

  }

#aside2{
    border: dotted;
    border-color: grey;
    height : 150px;
  }

  /*Home Page*/

#post{
    border: dotted;
    border-color: grey;
    height : 450px;
    margin-bottom: 70px;
    font-family:"perpetua titling MT";
    padding-left: 30px;
    padding-right: 30px;
  }

  #home-post-title{
    color: rgb(99, 97, 97);
    font-size: 45px;
    font-weight: bold;
    padding-bottom: 20px;
    margin-top: 30px;
    text-align: center;
  }

  #home-post-author-date{
    color: rgb(128, 125, 125);
    font-size: 15px;
    padding-bottom: 40px;
    text-align: center;
  }

  #home-post-content{
    font-size: 18px;
    overflow: hidden;
    height : 170px;
    background: -webkit-linear-gradient( rgb(99, 97, 97),rgb(255, 255, 255));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }

  #read-more{
    text-align: center;
    padding-top: 30px;
  }

  #read-more a{
    color: rgb(99, 97, 97);
  }
  
  /*Single Post*/

  #title{
    text-align: center;
    font-family:"perpetua titling MT";
    color: rgb(77, 73, 73);
    padding-bottom: 30px;
  }

  #content{
    font-family:"perpetua titling MT";
    color: rgb(99, 97, 97);
  }

  #date-author{
    font-family:"perpetua titling MT";
    color: rgb(77, 73, 73);
    display: flex;
    flex-direction: row;
    align-items: space-between;
    border-top: 2px solid rgb(102, 102, 102);
    margin-top: 50px;
    padding-top: 10px;
  }



  .delete-modify-icon{
    font-size: 25px;
    display: flex;
    justify-content: flex-end;

  }

  .delete{
    margin-right: 25px;
    color: grey
  }
  .delete:hover{
    color: rgb(243, 86, 29);
  }

  .modify{
    color: grey;
  }

  .modify:hover{
    color: rgb(103, 108, 177);
  }
  /*New Post*/

  #submit{
    display: flex;
    justify-content: flex-end;
  }